View Issue Details

IDProjectCategoryView StatusLast Update
0001116SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.4 
Target Version3.4.0Fixed in Version3.4.0 
Summary0001116: sym_data_gap referenced directly instead of using sync.table.prefix
Descriptionsym_data_gap referenced directly instead of using sync.table.prefix
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9a8056ec

2013-03-17 20:52:52

chenson

Details Diff
0001116: sym_data_gap referenced directly instead of using sync.table.prefix
0001116
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PurgeServiceSqlMap.java Diff File

Issue History

Date Modified Username Field Change
2013-03-17 20:52 chenson New Issue
2013-03-17 20:52 chenson Status new => assigned
2013-03-17 20:52 chenson Assigned To => chenson
2013-03-17 20:53 chenson Status assigned => resolved
2013-03-17 20:53 chenson Fixed in Version => 3.4.0
2013-03-17 20:53 chenson Resolution open => fixed
2013-04-21 12:22 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6968
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9a8056ec